Get project
Returns a single project. Scoped to the project named by project_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
project_id*string
Format
uuidHeader Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "created_by_id": "string", "slug": "string", "title": "string", "emoji": "string", "description": "string", "visibility": "private", "workspace_role": "viewer", "knowledge_skill_id": "3d128fff-f913-409f-9d63-3fb0a9e8e703", "mod_source_id": "string", "metadata": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "archived_at": "2019-08-24T14:15:22Z", "archived_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "can_edit": true, "can_delete": true, "can_archive": true, "can_leave": true, "shared": true, "people_count": 0, "asset_count": 0, "chat_count": 0, "canvas_count": 0, "skill_count": 0, "people_previews": [ { "user_id": "string", "image_url": "string" } ], "created_by": { "id": "string", "first_name": "string", "last_name": "string", "email": "string", "image_url": "string" }}